h2 {
    display: block;
    font-size: 1.5em;
    -webkit-margin-before: 0.83em;
    -webkit-margin-after: 0.83em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    font-weight: bold;
}

.postDesc {
    font-size: 13px;
    background: url(images/posted_time.png) no-repeat 0 1px;
    color: #757575;
    float: left;
    width: 100%;
    clear: both;
    text-align: left;
    padding-left: 20px;
    padding-right: 5px;
    margin-top: 20px;
    line-height: 1.5;
}

.c_b_p_desc {
    font-size: 14px;
    line-height: 1.7;
}
blog-common.css…vU8zBESgwkk1:1
.c_b_p_desc {
    word-wrap: break-word;
    word-break: break-all;
    overflow: hidden;
    line-height: 1.5;
}
.postTitle a:link, .postTitle a:visited, .postTitle a:active {
    color: #21759b;
    transition: all 0.4s linear 0s;
}
#blogTitle h1 {
    font-size: 30px;
    font-weight: bold;
    font-family: "Comic Sans MS";
    line-height: 1.5em;
    margin-top: 20px;
    color: #515151;
}

.postTitle {
    border-left: 3px solid #21759b;
    margin-bottom: 10px;
    font-size: 20px;
    float: right;
    width: 100%;
    clear: both;
}

.day .postTitle a {
    padding-left: 10px;
}
.postTitle a:hover {
    margin-left: 30px;
    color: #0f3647;
    text-decoration: none;
}

body {
    color: #003050;
	background: url(https://i.loli.net/2019/02/26/5c74d18c8dd29.png) fixed;
    background-size: cover;
    font-family: "Consolas";
    font-size: 17px;
}

#home {
	opacity: 0.67;
	margin: 0 auto;
	width: 65%;
	min-width: 1060px;
	background-color: #fff;
	padding: 30px;
	margin-top: 30px;
	margin-bottom: 50px;
	box-shadow: 0 2px 6px rgba(100, 100, 100, 0.3);
}

#title {
	font-family: Times, "Consolas", serif;
	font-size: 14px;
}

#mainContent {
    min-height: 200px;
    padding: 0px 0px 10px 0;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    overflow: hidden;
    float: left;
    margin-left: -22em;
    width: 110%;
}
.cnblogs-markdown .hljs {
    display: block;
    overflow-x: auto;
    padding: 0.5em;
    background: #1E1E1E !important;
    color: #DCDCDC !important;
}
.cnblogs-markdown .hljs {
    font-family: "Courier New"!important;
    font-size: 16px!important;
}

.cnblogs-markdown .hljs-keyword,
.cnblogs-markdown .hljs-literal,
.cnblogs-markdown .hljs-symbol,
.cnblogs-markdown .hljs-name {
  color: #569CD6  !important;
}

.cnblogs-markdown .hljs-link {
  color: #569CD6 !important;
  text-decoration: underline;
}

.cnblogs-markdown .hljs-built_in,
.cnblogs-markdown .hljs-type {
  color: #4EC9B0 !important;
}

.cnblogs-markdown .hljs-number,
.cnblogs-markdown .hljs-class {
  color: #B8D7A3 !important;
}

.cnblogs-markdown .hljs-string,
.cnblogs-markdown .hljs-meta-string {
  color: #D69D85 !important;
}

.cnblogs-markdown .hljs-regexp,
.cnblogs-markdown .hljs-template-tag {
  color: #9A5334 !important;
}

.postBody {
    color: #000;
    line-height: 1.7;
    font-size: 16px;
}